html {
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 120px;
	background-color:#ececec;
}

.footer {
	border-top:1px solid #dddddd;
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 100px;
	background-color: #98a8bd;
	padding-top:20px;
}

.table thead tr th, .table tr td {
	text-align:center;
}

.table tr td:first-child {
	text-align:left;
}

.panel{
	margin-top:5%;
}